Haruskah saya meluncurkan situs Joomla! 2.5 atau 3.x?

From Joomla! Documentation

This page is a translated version of the page Should I launch a Joomla! 2.5 site or a 3.x site? and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

Joomla! 2.5 telah mencapai masa EOS (end of support - akhir dukungan) pada 31 Des 2014. Artinya, sejak hari itu ia tidak akan menerima perhatian atau dukungan lagi dari Joomla! ProjectTM. Tidak akan ada lagi pemeliharaan atau rilis-rilis keamanan. Maka, jangan mulai sebuah situs dengan menggunakan Joomla! 2.5, tapi selalu gunakan Joomla! 3.3 atau yang terbaru.

Situs-situs yang saat ini menggunakan Joomla! 2.5 didorong agar supaya merencanakan migrasi ke 3.3 atau yang terbaru. Kami telah sediakan upgrade sekali klik dari Joomla! 2.5 ke Joomla! versi 3, dan anda tinggal memastikan bahwa semua ekstensi yang terpasang dan juga templat anda kompatibel dengan Joomla! 3.x sebelum melakukan upgrade. Lihat Merencanakan Mini-Migrasi - Joomla 2.5 ke 3.x.


Lihat juga: Mengapa Migrasi dan semua halaman terkait.